create PROCEDURE [dbo].[SP_PDF_READIMAGE]
	@IdPdf AS BIGINT
AS
begin
 SELECT [IMAGE]  FROM IMAGEPDF WHERE idPdf = @IdPdf
     --SELECT top 2 [FILEREPORT],isnull(IndiceNavigatore,-1) IndiceNavigatore,isnull(IndiceCopertina,-1) IndiceCopertina,isnull(ReportDopoC6,0) ReportDopoC6
end